@media(max-width:1730px){
	.request-block a{padding: 20px 25px;}
	.side-cta-block .cta-wrapper{width: 80%}
	.enq-block{padding: 0 0 0 11%;}
	.testiblock .widgetbox .secondblock.new_look a {margin-right: 12px;}
}
@media(max-width:1680px){
	.about-right-block .choose-block{padding: 48px 15px 25px 50px;}
	.serv-bottom-block{padding-left: 45px;}
	.work-in-block .work-content{padding: 30px;}
	.enq-block{padding: 0 0 0 12%;width: 40%}
	.navbar-nav > li > a{padding: 17px 20px;}
	.navbar-nav > li ul.sub-menu{min-width: 600px}
	.sub-menu li a{font-size: 14px;padding: 15px 12px;}
	.secondblock{width: 69%;margin: 0 0 0 1%;}
	.fourthblock,.thirdblock{width: 20%;}
}
@media(max-width:1600px){
	.choose-block{padding-right: 55px}
	.left-img-block{margin-bottom: 20px}
	.serv-bottom-block img{margin-right: 15px;}
	.serv-bottom-block{padding-right: 15px;}
	.work-in-block .work-content{top: 20px;}
	.side-cta-block .cta-wrapper{width: 90%;}
	.subrub-list li{padding-left: 30px;}
	.btn-submit{min-width: 180px;}

}

@media(max-width:1540px){
	.navbar-nav>li>a, .sub-menu li a{padding: 17px 16px;}
	.request-block a {
		padding: 20px 15px;
	}
	.enq-block{   
		width: 45%;
		padding: 0 0 0 15%;
	}
	.serv-bottom-block,.about-right-block .choose-block{padding-left: 15px;}
	.about-content-wrapper p{padding-right: 25px;}
	.contact-container{width: 100%;max-width: 100%}
	
	.service-abs-content{padding: 20px 20px 10px}
	.subrub-list li{font-size: 14px;background-size: 16px;line-height: 100%;padding-left: 24px;}
	.feed-back-form .form-block-6{width: 51%}
	.arealeft{padding-right: 30px}
}

@media(max-width:1460px){
	.side-cta-block .cta-wrapper{width: 100%;margin: 0 auto;float: none}
	.about-content-wrapper .in-pad50 {
		padding: 0px 0 0px 25px;}
	.request-block a{font-size: 15px;}
	.request-block a i{margin-right: 5px;}
	.navbar-nav>li>a, .sub-menu li a {
		padding: 17px 10px;font-size: 14px
	}
	.enq-block {
		width: 47%;
		padding: 0 0 0 15%;
	}
	.choose-block {
		width: 41.33%;}
	.serv-bottom-block p {
		font-size: 22px;}
	.about-content-in{padding-right: 25px;}
	/* .contact-info-block{width: 30%;    max-width: 100%;    margin: 0 1% 38px;} */
	.service-de-wrapper .service-in-content,.feed-back-form {
		padding: 25px;
	}
	.subrub-list li {
		width: 33.3%;}

	.service-block-3{width: 32%}
	.feed-back-form .form-block-6{width: 54%}
	.navbar-nav > li ul.sub-menu{min-width: 575px;}
}

@media(max-width:1366px){

	.service-abs-content{position: relative;right: inherit;max-width: 100%;max-height: auto;}
	.side-cta-block{padding:50px 30px;}
	.serv-bottom-block p {
		font-size: 20px;
	}
	.request-block a {
		padding: 20px 10px;
		font-size: 14px;
	}
	.navbar-nav>li>a, .sub-menu li a {
		padding: 17px 13px;
	}
	.service-block-5 {
		width: 33%;
		float: none;margin: 0 auto 30px}
	.home-content .in-padding{padding: 0 50px 0px;}
	.rect-block{padding: 15px}
	.about-cta-block .cta-caption{font-size: 22px;}
	.about-cta-block .cta-wrapper{width: 40%;}
	/*.ct-info-bg{padding: 30px 20px}*/
	.service-block-3 {
		width: 49%;margin-bottom: 50px !important;
	}
	.service-block-3 .btn-more{margin-bottom: 0px }
	.enq-block {

		width: 53%;
		padding: 0 0 0 17%;}
	.feed-back-form .form-block-6{width: 57%}



	.first_banner
	{
		padding: 0 50px;
	}
	.years_text span
	{
		text-shadow: 0 1px 4px #fff;
	}
	.navbar-nav > li ul.sub-menu{min-width: 535px;}
	.thirdblock{width: 24%}
	.firstblock{width: 34%;}
	.secondblock{width: 35%;margin: 0 1%}
	.fourthblock{width: calc(100% - 35%)}
	.fourthblock a{display: inline-block;float: left}
	.secondblock.new_look {width: 65%;    margin: 0 0 0 1%;}
	.testiblock .widgetbox .secondblock.new_look a {width: 30%;}
	.testiblock .widgetbox .secondblock.new_look a {margin-right: 26px;}
}
@media(max-width:1280px){
	.side-cta-block .cta-wrapper .cta-caption,.side-cta-block .cta-wrapper .cta-caption span{font-size: 20px;}
	.navbar-nav>li>a, .sub-menu li a {
		padding: 17px 7px;font-size: 12px;
	}

	.home-content .in-padding{padding: 0 25px 0px;}
	.choose-block {
		width: 41.33%;padding-right: 15px;}
	.enq-block {
		width: 58%;
		padding: 0 0 0 20%;
	}
	.serv-bottom-block p {
		font-size: 16px;
	}    
	.serv-bottom-block img {
		margin-right: 5px;
	}
	.about-cta-block{padding-right: 20px;}
	.request-block a{font-size: 13px;}
	.feed-back-form .form-block-6{width: 62%}
	.navbar-nav > li ul.sub-menu{min-width: 500px;}
	.testiblock .widgetbox .secondblock.new_look a {margin-right: 24px;}
}

@media(max-width:1200px){
	.navbar-nav > li ul.sub-menu{min-width: 415px}
	.request-block span{display: none}
	/* .fa-home{display: block;color: #fff !important}
	.fa-home{line-height: 50px !important;margin-left: 0 !important;width: 50px !important;}


	.menu_link .navbar-nav > li:first-child,.menu_link .navbar-nav > li:first-child a{width: 50px;padding: 0;
	height: 50px;
	line-height: 50px;
	text-align: center;}
	*/
	.request-block{width: 50px;}
	/*
	.menu_link ul{width: calc(100% - 50px);display: inline-block}
	.menu_link li{width: 19%;float: left}
	*/
	.logo_brand{width: 120px;top:5px}
	.logo_brand img{max-width: 100%}
	.request-block a i{margin-right: 0}
	.sidebar-service-block .service-heading{padding-left: 30px;padding-right: 30px}
	.service-list li a{padding-left: 60px}
	.service-list li a:before{left: 30px;}
	.side-cta-block {
		padding: 40px 20px;
	}
	.about-cta-block{padding: 0;}
	.about-cta-block .cta-wrapper{    width: 55%;
		background: rgba(255,255,255,.6);
		padding: 34px 25px;}
	.special_block .block_4 img{
		margin-right: 15px;
	}
	.special_block .block_4{padding: 18px 25px}
	.choose-block {
		width: 45.33%;}
	.enq-block {
		width: 50%;
		padding: 0 0% 0 10%;
		float: right;
	}
	.ft-block-4,.ft-block-3,.ft-block-2{padding: 0 25px;}
	.about-content-wrapper .in-pad50 .img-right {
		float: none;
		margin-left: 0;
		width: auto;
		margin-top: 25px;
	}    
	.about-content-wrapper .in-pad50{padding-right: 25px}
	.left-img-block{float: none;width: auto;float: none;margin-bottom: 0;}
	.about-content-in{padding: 25px;}
	.about-content-in ul{padding-left: 0}
	.choose_section{background-position: -126px 0;}
	.feed-back-form .form-block-6{width: 67%}
	.about-content-in ul.choose-list li {padding-bottom: 15px !important;}
	.firstblock{width: 100%;margin-bottom: 20px;}
	/*.secondblock, .thirdblock, .fourthblock {width: 32%;float: left;}
	.secondblock{margin: 0 2%}*/
	.secondblock {
		margin: 0 1%;
		width: 38%;
	}
	.fourthblock, .thirdblock{width: 30%;}
	.secondblock.new_look {width: 100%; margin: 0 0 0 0%;}
	.testiblock .widgetbox .secondblock.new_look a {width: 30%;}
	.testiblock .widgetbox .secondblock.new_look a {margin-right: 26px;}

	.womo-widget.womo-review-feed .womo-header .womo-hcp-badge { right: 0 !important;} 
}

@media(max-width:1100px){
	/*
	.menu_link li {
	width: 18%;}
	*/
	.suburbpage .first_banner{top: 100px;}
	.navbar-nav > li > a, .sub-menu li a{font-size: 11px;padding: 17px 4px}
	.special_block .block_4{padding: 15px;}
	.choose-block{width: 50%}
	.home-content p{padding: 0 0 20px}
	.mrgl54{margin-left: 44px;}
	.footer-menu ul li{padding: 10px 20px;}
	.footer-menu ul li:not(:last-child) > a:before{right: -20px}
	.footer-menu ul li:first-child{padding-left: 0;}
	.footer-menu ul li:last-child {padding-right: 0}
	.serv-bottom-block{padding: 15px;text-align: center}
	.serv-bottom-block img {
		margin-right: 0;
		float: none;
		display: inline-block;
	}
	.serv-bottom-block p{padding: 15px 0 0}
	.choose_section {   background-position: -174px 0;}
	.enq-block{padding: 0 0 0 6%}
	.feed-back-form{background-size: cover}
	.feed-back-form .form-block-6{width: 76%;}

	.years_text span
	{
		font-size: 30px !important;
		line-height: 35px !important;
	}
	.year_number {
		width: 150px;
		height: 115px;
		font-size: 80px !important;
	}
	.first_banner
	{
		max-width: 540px;
	}
	.first_banner .fr_txt
	{
		letter-spacing: 3px !important;
	}
	.home-form .btn-submit{min-width: 165px;}

}

@media(max-width:992px){
	.suburbpage .first_banner{top: 78px;}
	.suburbpage .first_banner .fr_txt{font-size: 15px !important;;width: 560px !important;/* text-align: left; */ margin-left: 0 !important;}
	.suburbpage .first_banner .year_number{width: 72px;height: 67px;font-size: 40px !important;line-height: 46px !important;}
	.suburbpage .first_banner .years_text span{font-size: 20px !important;line-height: 25px !important;letter-spacing: 2px !important;}
	.suburbpage .first_banner .year_number sup{font-size: 30px !important;}
	.suburbpage .first_banner .verticl_txt {font-size: 19px !important;line-height: 19px !important;left: -10px;top: 14px;}
	nav{min-height: 55px;background-color: #ffffff;}
	.pre-header{background-color: #ffffff;border: 0px;}
	#navbar ul > li.open i.mysubmenu {
		-Webkit-transform: rotate(-180deg);
		-Webkit-transform: rotate(-180deg);
		-moz-transform: rotate(-180deg);
		-o-transform: rotate(-180deg);
		transform: rotate(-180deg);
	}
	.menu_link .navbar-nav li:first-child, .menu_link .navbar-nav li:first-child a ,.menu_link li{
		width: 100%;height: auto;
	}
	.mysubmenu {
		float: right;
		width: 45px;
		height: 45px;
		text-align: center;
		font-size: 20px;
		font-weight: bold;
		position: absolute;
		right: 5px;
		top: 0px;
		cursor: pointer;
		display: block;
		color: #fff;
		display: block;
		line-height: 45px;
		background: #fdc012;
		border-radius: 0; display: block !important;
	}
	.navbar-nav>li>a > span{display: block}
	.fa-home,.menu_link li.blankli{display: none !important}
	a#toggle {
		position: fixed;
		top: 50px;
		right: 15px;
		width: 50px;
		height: 53px;
		background-color: #fdc012;
		text-align: center;
		color: #252525;
		display: none;
		z-index: 12;
		padding: 0px;
		line-height: 53px;
		border-radius: 0%;
		-webkit-transition: all ease-out 0.3s;
		-moz-transition: all ease-out 0.3s;
		-ms-transition: all ease-out 0.3s;
		transition: all ease-out 0.3s;
		display: block;
	}
	.logo_brand{left: 15px;margin: 0;top: 28px;width: 120px}
	.logo_brand img{max-width: 100%;}
	.pre-header .left {
		width: 80%;
		text-align: center;
	}
	#navbar ul {
		position: fixed;
		width: 0;
		height: 100%;
		top: 0;
		left: 100%;
		overflow: hidden;
		overflow-y: auto;
		transform: translateX(0px);
		-webkit-transform: translateX(0px);
		-moz-transform: translateX(0px);
		-o-transform: translateX(0px);
		-ms-transform: translateX(0px);
		z-index: 11;
		background-color: #4b53a2;
	}
	html.open-menu a#toggle .fa-bars:before, html.open-menu #content .fa-bars:before {
		content: "X";
		font-family: 'Poppins', sans-serif;
		font-size: 22px;
		font-weight: bold;
	}
	html.open-menu  a#toggle {
		position: fixed;
		top: 0px;
		right: 5px;}
	html.open-menu #navbar > ul{
		z-index: 11 !important;
		left: 0;
		transform: translateX(0);
		-webkit-transform: translateX(0);
		-moz-transform: translateX(0);
		-ms-transform: translateX(0);
		-o-transform: translateX(0);
		-webkit-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
		transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
		width: 100%;
		z-index: 11;
		left: 0;
		width: 100%;
	}
	.request-block{right: 50px;}
	#navbar ul > li {
		display: block;
		float: none;
		padding: 0px;
		text-align: center;
		border-bottom: 1px solid rgba(255,255,255,0.10); width: 100%;
	}
	#navbar ul li > a {
		padding: 10px 12px;
		line-height: 25px;
		float: none;color: #fff;
	}
	#navbar > ul {
		float: none;display: block
	}
	#navbar ul li.open > ul {
		display: block !important;
		margin-top: 0px;
		box-shadow: none; 
	}
	#navbar ul li ul.sub-menu {
		display: none;
		float: none;
		position: static;
		width: 100%;
		background: rgb(253, 192, 18);
	}
	#navbar ul > li.open i.mysubmenu {
		-Webkit-transform: rotate(-180deg);
		-Webkit-transform: rotate(-180deg);
		-moz-transform: rotate(-180deg);
		-o-transform: rotate(-180deg);
		transform: rotate(-180deg);
	}
	#navbar ul li.open > ul {
		display: block !important;
		margin-top: 0px;
		box-shadow: none;min-width: 100%;
	}
	#navbar ul >li:hover > ul.sub-menu, .navbar-nav>li>a i {
		display: none;
	}
	.side-cta-block{margin-top: 30px;float: left}
	.ft-block-3 {
		width: 23%;}
	.ft-block-4 {
		width: 33%;
	}
	.footer-menu ul li a{font-size: 15px;}
	.ft-block-4,.ft-block-3,.ft-block-2{padding: 0 15px;}
	.special_block .block_4{padding: 15px 10px;}
	.special_block .block_4 p {
		font-size: 15px;text-align: center;display: block}
	.special_block .block_4 img{margin-right: 0;float: none;margin-bottom: 10px;}
	.choose_section .choose-block,.choose_section .enq-block{float: none}
	.choose_section{padding: 0;min-height: auto;background:none;}
	.choose_section .enq-block{background: #f3f3f3;width: auto;margin: 0 -15px;padding: 30px}
	.choose_section .choose-block{    background-color: #4b53a2;padding: 30px;width: auto;margin: 0 -15px}
	.en-title span{display: inline-block}
	.about-right-block ,.about-left-block,.work-left-block,.service-left-block,.service-right-block{
		width: 100%;
		float: none;
		display: block;
	}
	.work-in-block{margin-bottom: 30px}
	.enq-right-block{float: none;margin: 30px auto 0;display: block}
	.about-content-wrapper .in-pad50 .img-right {
		float: right;
		margin-left: 30px;
		width: 43%;
		margin-top: 0;
		margin-bottom: 20px;
	}
	.about-content-wrapper .in-pad50 {
		padding-right: 0;
	}
	.about-cta-block{margin-bottom: 30px;}
	.serv-bottom-block{text-align: left}
	.serv-bottom-block img{float: left;margin-right: 15px;}
	.serv-bottom-block p {
		padding: 30px 0;
	}    
	.header-tag{font-size: 16px;}
	/*.pre-header a.btn-service span,.pre-header a.btn-call span{display: none}*/
	.service-tags-block{margin-bottom: 0}
	.pre-header a{min-height:auto;min-width: auto;/*width: 48px;*/text-align: center;padding: 0;line-height: 48px;    padding: 0 15px;
		line-height: 48px;}
	.pre-header a >i{   
		margin-right: 10px;
		display: inline-block;
		margin-top: 15px;}
	.contact-form-block{padding: 48px;}
	/*.contact-info-block {
	width: 415px;
	max-width: 100%;
	margin: 0 auto 30px;
	float: none;
	display: block;
}
	*/
	.service-block-3 {
		width: 33%;margin-bottom: 30px;
	}
	.service-cta-block{width: 450px;height: 450px;
		background-size: 100% 100%;
		min-height: auto;
		margin: 0 auto;}
	.subrub-list li {
		font-size: 14px;width:25%;
	}
	.testimonial-in-content {
		padding: 40px 25px;
	}
	html.open-menu body{overflow: hidden;}


	.first_banner
	{
		max-width: 100% ;
		width: 65%;
		padding: 0 40px;
	}


	ul.ft_links li
	{
		padding: 0 0 18px 30px;
		letter-spacing: 0;
	}
	.map-conatiner iframe{height: 350px}
	.map-conatiner{width: 100%;margin-bottom: 30px}
	.arealeft{width: 100%;padding: 0}
	.testiblock .widgetbox .secondblock.new_look a {width: 24%;}
	.testiblock .widgetbox .secondblock.new_look a {margin-right: 8px;}
	.testiblock .widgetbox .secondblock.new_look a:nth-child(3n) { margin-right: 8px !important; }
	.fa-angle-right:before {
		content: "\f105";
		font-size: 25px;
		line-height: 40px;
	}
}

@media(max-width:860px){
	.pre-header .left {
		width: calc(100% - 165px);}
	.contact-form-block{padding: 30px;}
	.ft-block-1 {
		width: 15%;}
	.ft-block-2 {
		width: 46%;}
	.ft-block-3 {border: 0;
		width: 39%;border-right: 0;
	}
	.ft-block-4 {
		width: calc( 100% - 15%);
		clear: both;
		float: right;
		margin: 0 0 30px;
	}
	.service-block-5,.service-block-3 {
		width: 32%;}
	.serv-circle {
		width: 225px;
		height: 225px;
		margin: 0 auto 20px}
	.subrub-list li {
		width: 33.33%;
	}

	ul.ft_links li
	{
		padding: 0 0 10px 20px;
		letter-spacing: 0;
	}

	.ft_right
	{
		width: 185px;
		float: right;  
	}
	.ft_left 
	{
		width: calc(100% - 185px);
		float: left;
	}
	ul.ft_links li
	{
		font-size: 14px;
	}
	.testiblock .widgetbox .secondblock.new_look a {width: 24%;}
	.testiblock .widgetbox .secondblock.new_look a {margin-right: 6px;}
}
@media(max-width:767px){
	.ft_right {
		margin-top: 0px !important;
	}
	.suburbpage .first_banner {top: 65px;}
	.suburbpage .first_banner .fr_txt{font-size: 15px !important;;}
	.suburbpage .first_banner .year_number{width: 72px;height: 67px;font-size: 40px !important;line-height: 46px !important;}
	.suburbpage .first_banner .years_text span{font-size: 20px !important;line-height: 25px !important;letter-spacing: 2px !important;}
	.suburbpage .first_banner .year_number sup{font-size: 30px !important;}
	.suburbpage .first_banner .verticl_txt {font-size: 19px !important;line-height: 19px !important;left: -10px;top: 14px;}
	.header-tag {
		font-size: 15px;
	}
	.serv-circle {
		width: 200px;
		height: 200px;
		margin: 0 auto 20px}
	.about-content-wrapper .in-pad50 .img-right {
		float: none;
		margin-left: 0;
		width: auto; margin-top: 25px;margin-bottom: 0
	}
	.about-content-wrapper .in-pad50 {
		padding-right: 25px;
	}
	.in-pad50 .heading-2,.pdtop48 {
		padding-top: 25px;
	}
	.service-block-6 {
		width: 100%;
		float: none;
		display: block;}
	.service-de-wrapper{min-height: auto;margin-bottom: 30px}
	.feed-back-form > .form-block-6{width: 100%}
	.home-content .in-padding{padding-left: 0;padding-right: 0}
	.service-in-content .sameheight{height: auto !important}
	.modal-wrapper{max-width:90%;}

	.first_banner
	{
		width: auto;
	}

	.ft_left, .ft_right
	{
		float: none;
		width: 100%;
	}
	.ft_left
	{
		padding-bottom: 10px;
	}
	.ft_right
	{
		padding-bottom: 20px;
		max-width: 225px;
		margin: 0 auto;
	}
	.firstblock{width: 100%;float: none}
	.areachoose ul.choose-list li{width: 50%}
	.secondblock {
		margin: 0 1%;
		width: 42%;
	}
	.fourthblock, .thirdblock {
		width: 27%;
	}
	.service-block-5 a .btn-more,.service-block-3 a .btn-more
	{opacity: 1;    
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-o-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);}
	.phone_block a{margin-top: 0;}
	.serv_mobile_call{display: block}
	.hmserv-wrapper .btn_quote{display: none}
}
@media(max-width: 700px){
	.testiblock .widgetbox .secondblock.new_look a {margin-right: 12px;width: 23%}
}
@media(max-width:680px){
	.suburbpage .first_banner {top: 20px;width:80% !important;}
	.suburbpage .first_banner .fr_txt{font-size: 15px !important;    width: 100% !important;}
	.suburbpage .first_banner .year_number{width: 72px;height: 67px;font-size: 40px !important;line-height: 46px !important;}
	.suburbpage .first_banner .years_text span{font-size: 20px !important;line-height: 25px !important;letter-spacing: 2px !important;}
	.suburbpage .first_banner .year_number sup{font-size: 30px !important;}
	.suburbpage .first_banner .verticl_txt {font-size: 19px !important;line-height: 19px !important;left: -10px;top: 14px;}
	.subrub-list li {font-size: 13px;background-size: 12px;padding-left: 20px;}
	.special_block .block_4 {width: 50%;}
	.service-block-5 ,.service-block-3{width: 48%;}
	.ft-block-2 {width: 49%;}
	.ft-block-3 {width: 36%;}
	.about-cta-block .cta-wrapper{width: 70%;background: rgba(255, 255, 255, 0.83);}
	.choose-title{font-size: 35px;}
	.secondblock{  margin: 0px;
		width: 100%;}
	.fourthblock, .thirdblock{width: 50%;}
	.fourthblock a, .thirdblock a{max-width: 150px;}
	.choose-title span{display: inline-block}
	.pre-header a{width: 50px;padding: 0;
		line-height: 48px;
		height: 50px;}
	.pre-header a.btn-service span{display: none}
	.pre-header a >i{float: none;    margin-right: 0;}
	.pre-header .left {
		width: calc(100% - 50px);text-align: center;
	}
}
@media(max-width:580px){
	.suburbpage .first_banner {top: 0px;}
	.suburbpage .first_banner_inn{ display: none;}
	.suburbpage .first_banner .fr_txt {font-size: 12px !important;letter-spacing: 1px !important;}
	.areachoose ul.choose-list li{width: 100%}
	.subrub-list li{width: 50%}
	.contact-form-block{padding: 20px;}
	.form-block-6 ,.enq-block.home-form .half-col{
		width: 100%;
		float: none;
		display: block;
		margin-right: 0;
	}
	.ft-block-1 {
		width: 25%;
	}
	.ft-block-2 {
		width: 73%;
	}    
	.ft-block-3 {
		width: 38%;
		clear: both;
		border-left: 0;margin-top: 0;
	}
	.ft-block-4 {
		width: 62%;
		clear: inherit;
		float: left;
	}
	.about-cta-block .cta-wrapper{width: 80%;padding: 25px 20px}
	.about-cta-block .cta-caption {
		font-size: 20px; 
	}
	.service-cta-block {
		width: 100%;min-height: 400px;height: 100%;background-size: 100%}
	.service-cta-block .service-cta-caption{padding: 30px}
	.contact-form-block .capcha-block p:first-of-type, .enq-block .capcha-block p:first-of-type, .modal-form .capcha-block p:first-of-type, .feed-back-form .capcha-block p:first-of-type{float: none;text-align: right;margin-top: 10px}
	.contact-form-block .capcha-block .wpcf7-form-control-wrap, .enq-block .capcha-block .wpcf7-form-control-wrap, .modal-form .capcha-block .wpcf7-form-control-wrap, .feed-back-form .capcha-block .wpcf7-form-control-wrap{float: none}
	.contact-form-block .form-control{margin-bottom: 10px}
	.modal-form{padding: 35px 24px}
	.modal-wrapper{top:10%}
	.mod-title{font-size: 21px;margin-bottom: 20px;}


	.first_banner
	{
		padding: 0 10px;
		width: 50%;
	}
	.year_number {
		width: auto;
		height: auto;
		font-size: 50px !important;
	}
	.verticl_txt
	{
		position: relative;
		top: auto;
		left: auto;
		transform: rotate(0deg);
		color: #fff;
		font-size: 20px !important;
		line-height: 20px !important;
		padding: 0 0 15px;
		text-align: center;
	}
	.first_banner
	{
		background:none;
	}
	.years_text
	{
		color: #fff;
		float: none;
		display: inline-block;
		clear: both;
		width: auto;padding: 0 0 8px 10px;text-align: center;
	}
	.years_text span
	{
		text-shadow: none;
	}
	.years_text span {
		font-size: 16px !important;
		line-height: 16px !important;
	}
	.first_banner .fr_txt
	{
		font-size: 18px !important;
		padding: 8px;
		background: none;
		text-align: center;
	}
	.year_number
	{
		margin-left: 0;
		font-size: 50px !important;
		line-height: 40px !important;
		display: inline-block;
		float: none;
		background: none;
	}
	.year_number sup {
		font-size: 20px !important;
	}
	.first_banner_inn
	{
		text-align: center;
	}

	.first_banner {width: 100%!important;margin:  0;text-align: center;}

	.ft_logo_left, .ft_links_part
	{
		float: none;
		width: 100%;
		text-align: center;
	}
	ul.ft_links li
	{
		float: none;
		width: auto;
		border-right: 0;
		padding: 0 10px 10px 10px;
	}
	div#n2-ss-2 .n2-ss-slide{background: rgba(0, 0, 0, 0.52) !important;}
	.first_banner .btn_quote{    margin: 30px auto !important;
		display: block;
		width: 245px;
		text-align: center !important;
		padding: 14px 10px !important;}
	.pre-header a.btn-service{display: none}
	.pre-header .left {
		width: 100%;}
	.pre-header:after{content: none}
	.testiblock .widgetbox .secondblock.new_look a {width: 48%;}
	.testiblock .widgetbox .secondblock.new_look a {margin-right: 8px;}

	.serv_pg .serv_btn .btn_quote{margin:15px auto 5px auto;}
	.serv_pg .serv_btn a{margin: 5px auto 15px auto;display: block;max-width: 250px;}
}
@media(max-width:480px){
	.enq_bg,.work-in-block .work-content{padding: 20px}
	.enq-right-block {
		width: 100%;}
	.note-block p{font-size: 16px;}
	.about-cta-block .cta-wrapper{width: 90%;padding: 25px 20px}
	.about-cta-block .cta-caption {
		font-size: 18px; 
	}
	.ft-block-3 ,.ft-block-4,.ft-block-2,.ft-block-1{
		width: 100%;
		clear: both;
		border-left: 0;
		margin-top: 0;
		text-align: center;
		padding: 0;
	}
	.ft-logo img{display: inline-block}
	.ft-wrapper i{margin-right: 0;margin-bottom: 10px;float: none;margin-bottom: 0}
	.mrgl54 {
		margin-left: 0;
	}
	/*.service-block-5 ,.service-block-3{
	width: 100%;
}*/
	.serv-circle {
		width: 160px;
		height: 160px;
	}
	.choose-block .service-caption img{margin-right: 10px;}
	.choose-block ul li{padding-left: 35px;padding-bottom: 15px;}
	.choose-title{font-size: 30px;margin-bottom: 30px;}
	.choose_section{padding-top: 30px;}
	.choose-block, .enq-block{padding: 0}
	.choose-block .service-caption p{padding: 10px 0;display: block}
	.choose-block .service-caption img {
		margin-right: 0;
		float: none;
		display: inline-block;
	}
	.footer-menu ul{padding: 10px 0}
	.service-caption{text-align: center}
	.footer-menu ul li {
		padding: 5px 15px;
	}
	.contact-info-block {
		width: 100%;height: auto}
	.service-cta-block .service-cta-caption p {
		font-size: 18px;}
	.service-cta-block .service-cta-caption{    padding: 20px 30px;top: 30%;text-align: center;left: 0;right: 0;}
	ul.choose-list li{font-size: 15px}
	.heading-2{font-size: 22px;}
	/* .pre-header .left {
	width: calc(100% - 55px);}*/
	.header-tag {
		font-size: 14px;padding: 10px 0;
	} 
	.pre-header a{width: 35px;}
	.page-title {
		font-size: 25px;}
	ul.breadcrumb li{padding: 0 15px; }


	.first_banner
	{
		width: 250px;
	}
	.testiblock .widgetbox .secondblock.new_look a {width: 100%;margin-right: 0px;}
	.testiblock .widgetbox .secondblock.new_look a:nth-child(3n) {margin-right: 0px !important;}
}

@media(max-width:380px){
	ul.ft_links li{width: 100%;}
	ul.ft_links li a:before{content: none}
	.form-control{padding: 13px 20px}
	.service-list li a:before {
		left: 20px;
	}
	.service-list li a {
		padding-left: 45px;
	}
	.service-cta-block{min-height: 380px}
	.mail-link{    
		width: auto;
		margin: 10px auto 10px;
		white-space: nowrap;font-size: 13px;}
	.about-cta-block .cta-caption,.service-cta-block .service-cta-caption p {
		font-size: 16px;
	}        
	.mail-link i{margin-right: 5px;padding-right: 5px}
	.choose-block .service-caption {
		margin-top: 0;
	}
	.special_block .block_4 p {
		font-size: 14px;}
	.choose-block .service-caption img{width: 90px}
	.choose-block .service-caption p{font-size: 18px;}
	.serv-bottom-block {
		text-align: center;
	}    
	.serv-bottom-block img {
		float: none;
		margin-right: 0;
	}
	.rect-block {
		width: 100%;
		float: none;
		display: block;}
	.special_block .block_4{
		width:50%;
		float: left;
	}
	.rect-block:nth-child(odd){border-right:1px solid #d1d1d1}
	.rect-block:nth-child(4){
		border-top: 0;
	}
	.rect-block img ,.special_block .block_4 img{
		margin-bottom: 0;
		float: none;
		display: inline-block;
		vertical-align: top;
		margin-right: 10px;
	}
	.special_block .block_4 img {
		float: none;
		display: block;
		vertical-align: top;
		margin-right: auto;
		margin-left: auto;
		margin-bottom: 10px;
	}
	.special_block .block_4 p{display: inline-block;text-align: center}
	.about-content-in,.feed-back-form {
		padding: 20px;
	}        
	.about-content-wrapper .in-pad50{padding-left: }

	.subrub-list li {
		width: 100%;
	}

	ul.ft_links li a {
		padding-left: 20px;
	}
	.serv-circle {
		width: 150px;
		height: 150px;
	}
	.ft_right{text-align: center}
	.fb_block{width: 50px;
		display: inline-block;
		padding: 0;
		height: 50px;
		line-height: 50px;border-radius: 100%;margin: 10px 10px 0px}
	.fb_block a{    width: 50px;
		height: 50px;
		text-align: center;
		margin: 0 10px 0px;
		font-size: 0;
		line-height: 50px;}
	.fb_block a i {
		margin-right: 0;
		font-size: 22px;
		line-height: 50px;
	}
}


@media(max-width:360px){
	.service-block-5, .service-block-3 {
		width: 100%;
	}}